<!DOCTYPE html>
<html lang="fr">

<head> {% block head %}
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %} - CV de Dimitri BERGÈS</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/pure-min.css') }}">
    <!--<link rel="stylesheet" href="{{ url_for("static", filename="css/grids-responsive-min.css") }}">-->
    <link rel="shortcut icon" href="{{ url_for('static', filename='img/favicon.ico') }}">
    {% endblock %}
</head>

<body>
    <header>
        <div id="name"><a class="undercover" href="/">Dimitri BERGÈS</a></div><div id="pagename" class="no-print">{% block pagename %} - Site en construction{% endblock %}</div><a class="no-print print-button" href="#" onclick="window.print();return false;" ><img src="{{ url_for('static', filename='img/print_white_24dp.svg') }}" alt="Imprimer" /></a>
    </header>
    <nav> </nav>
    <main> {% block main %} 
        <h1>Page en construction</h1>
        <div>
            <img src='{{ url_for("static", filename="img/construction.png")}}'
                alt='Cette page est en construction, nous sommes désolés :(' height="250" />
        </div>
    {% endblock %} </main>
    <footer>
        <p class="print-only">CV dynamique en ligne créé par Dimitri BERGÈS - Imprimé depuis https://lomis.fr</p>
    </footer>
</body>

</html>